<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=320, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <title></title>
    <script type="text/javascript" src="./static/js/Adapter.js"></script>
    <script type="text/javascript" src="./static/js/vconsole.js"></script>
    <!--<script type="text/javascript" src="./static/js/Base.js"></script>-->
    <script src="./static/js/forcetk.js"></script>
    <link rel="stylesheet" type="text/css" href="./static/css/swiper.min.css">
    <script type="text/javascript" src="./static/js/swiper.min.js"></script>
    <script type="text/javascript" src="./static/js/jquery-1.11.3.min.js"></script>
    <link rel="stylesheet" type="text/css" href="./static/css/reset.css">
    <link rel="stylesheet" type="text/css" href="./static/css/style.css">
    <!--<link rel="stylesheet" type="text/css" href="./src/utils/css/style.css">-->
    <link rel="stylesheet" type="text/css" href="./static/css/weui.css">
    <link rel="stylesheet" href="./static/css/swiper.css">
    <script type="text/javascript" src="./static/js/vconsole.js"></script>
    <!--<script>-->
        <!--function getQueryString(str) {-->
            <!--var reg = new RegExp('(^|&)' + str + '=([^&]*)(&|$)', 'i');-->
            <!--var currentUrl = window.location.href;-->
            <!--var result;-->
            <!--if (currentUrl.indexOf("#") == -1 || (currentUrl.indexOf("#") > -1 && currentUrl.indexOf("#") == currentUrl.length - 1)) {-->
                <!--result = window.location.search.substr(1).match(reg);-->
            <!--}-->
            <!--if (currentUrl.indexOf("#") > -1 && currentUrl.indexOf("#") !== currentUrl.length - 1) {-->
                <!--result = window.location.hash.split("?")[1] ? window.location.hash.split("?")[1].match(reg) : null;-->
            <!--}-->
            <!--if (result !== null) {-->
                <!--return decodeURIComponent(result[2]);-->
            <!--}-->
            <!--return null;-->
        <!--}-->
        <!--if(getQueryString('vue') === 'true'){-->
            <!--var vConsole =  new  VConsole();-->
        <!--}-->
    <!--</script>-->

    <style>
      #__vconsole .vc-switch {
        padding: 0 !important;
        width: 20px;
        height: 20px;
        border-radius: 50% !important;
        background: #999 !important;
        opacity: 0.6;
        z-index: 2000000;
      }
      .weui-picker__item{
        font-size: 0.36rem !important;
      }
    </style>
  </head>
  <body>
    <div id="app"></div>
  </body>
  <!--<script src="./static/js/SFDCApi.js"></script>-->
  <script src="https://res.wx.qq.com/open/js/jweixin-1.4.0.js "></script>
</html>
